/*
Theme Name:     Picamp
Theme URI:      http: //politicalinnovation.org/
Description:    Rapidly developed child theme 
Author:         Puffbox
Author URI:     http: //puffbox.com/
Template:       twentyten
Version:        2010.07
*/

@import url("../twentyten/style.css");

body,
input,
textarea,
.page-title span,
.pingback a.url {
	font-family: Verdana, "Helvetica Neue", Arial, Helvetica, "Nimbus Sans L", sans-serif;
}

p, ul, ol, dd, pre { margin-bottom:14px !important; }

.entry-content p, .entry-content li {
        font-size:13px;
        margin-bottom:13px !important;
}

#wrapper {
        -moz-box-shadow:0 5px 10px #111;
        -webkit-box-shadow:0 5px 10px #111;
        box-shadow:0 5px 10px #111;
        border:1px solid #333;
}

.widget-area a { color:#c22; }
h3.widget-title { background:#933; font-size:100%; color:#fff; padding:5px 10px; margin-bottom:10px; }

#content { margin: 0 390px 0 20px; }
#container { margin: 0 -350px 0 0; }
#primary { width:330px; }

#branding img { border-top:none !important; border-bottom:none !important; }
#site-title, #site-description { display:none; }

#access { background:#933; border-top:1px solid #633; }
div.menu { margin-top:-14px; }